/******* maincontainer styles *******/
body{
background:#e3e3e3;
font-family:Arial,Verdana
font-size:14px;
line-height:120%;
}

.wrapper{
width:990px;
margin:0 auto;
}

.formwrapper{
width:980px;
margin:0 auto;

}

#content {padding:10px 20px;}

#header{
background:#fff;
float:left;
width:980px;
}
#logo{
float:left;
width:370px;
margin-top:10px;
}
.logo{float:left;background:url("/images/sprite.png") no-repeat;background-position: 0px -312px;}


#header_right{
float:right;
width:341px;
}
#header_text{
float:right;
padding-top:15px;
padding-right:15px;
text-align:right;
}

#phone{
float:right;
background:url("/images/sprite.png") no-repeat;background-position:-639px -395px;
margin-top:10px;
}

#payment{
float:right;
background:url("/images/payment.png") no-repeat;
margin-top:10px;
padding-right:15px;


}

#top_menu{
float:right;
}

#top_menu ul,#price ul,#main_menu ul,.stores_list{float:left;margin:0px; padding:0px; list-style-type:none;}
#top_menu li,#price li,#main_menu li,.stores_list li{float:left;margin:0px; padding: 0px;}



#top_menu li a:hover,#main_menu li a:hover{color:#2abbd5;}
#top_menu li.last,#main_menu li.last{border-right:none;}
#top_menu ul{float:right;}
#top_menu li{padding:0px 5px 0px 5px;border-right:1px solid #000;}
#top_menu li a {float:left;margin:0px;padding:0px;text-transform:lowercase;color:#000;font-size:12px;line-height:100%;}
#top_menu li.last{border:none;padding-right:2px;}
#top_menu li a:hover{color:#07b89;}
#top_menu li.login,#top_menu li.register{border:none;}
#top_menu li.login a,#top_menu li.register a{text-transform:none;font-weight:bold;}
#top_menu li.register a{background:url("/images/sprite.gif") no-repeat;background-position:-376px 0px;width:76px;height:23px;padding-top:5px;text-align:center;}
#top_menu li.register a:hover{background-position:-376px -28px;color:#07b89;}

#main_menu{float:left;background-color:#d1d0d0;width:980px;}
#main_menu li a {float:left;font-size:15px;padding:10px 37px 10px 38px;}
#main_menu li a:hover{background-color:#196aaf;color:#fff;}

#learn_more{float:left;width:85px;}
#learn_more li{list-style-type: none;}
#learn_more li a {float:left;}
.learnmore a{background:url("/images/sprite.png") no-repeat;background-position:-521px -367px;}
.learnmore a:hover{background:url("/images/sprite.png") no-repeat;background-position:-521px -403px;}

#maincontent{
float:left;
width:100%;
background:url("/images/main_bg.gif") repeat-x  top;
}

#maincontent_bg{
float:left;
width:100%;
background:url("/images/content_bg.gif") repeat-y  50% top;
}
#maincontent_top{
float:left;
width:100%;
background:url("/images/content_top.gif") no-repeat  50% top;
}
#maincontent_bottom{
float:left;
width:100%;
background:url("/images/content_bottom.gif") no-repeat  50% bottom; 
}
#banner_wrapper{float:left;width:980px;}
#banner{float:left;width:470px;background:url("/images/banner.jpg") no-repeat;height:300px;margin-top:15px;}

#buy_now{float:right; width:510px;}
#buy_now li{list-style-type: none;}
#buy_now li a {float:left;margin-top:13px;}
.buynow1 a{background:url("/images/sprite.png") no-repeat;background-position:0px 0px;}
.buynow2 a{background:url("/images/sprite.png") no-repeat;background-position:0px 0px;}
.buynow3 a{background:url("/images/sprite.png") no-repeat;background-position:0px 0px;}
.buynow4 a{background:url("/images/sprite.png") no-repeat;background-position:0px 0px;}

.buynow1 a:hover{background-position:0px -53px;}
.buynow2 a:hover{background-position:0px -53px;}
.buynow3 a:hover{background-position:0px -53px;}
.buynow4 a:hover{background-position:0px -53px;}

#buy_now_titles{float:left;width:415px;}
#buy_now_titles li{list-style-type: none;}

.title1{padding-left:10px;margin-top:-233px;}
.title2{padding-left:10px;margin-top:47px;}
.title3{padding-left:10px;margin-top:47px;}
.title4{padding-left:10px;margin-top:47px;}

#see_all{float:right;width:145px;}
#see_all li{list-style-type: none;}
#see_all li a {float:right;margin-top:10px;}
.seeall a{background:url("/images/sprite.png") no-repeat;background-position: -364px -364px;}
.seeall a:hover{background-position:-364px -400px;}

#phone_banner{
float:left;
width:980;
background:url("/images/sprite.png") no-repeat;background-position: 0px -529px;
}

#content{float:left;width:980px;background-color:#f5f5f5;}

#divider{
width:10px;
float:left;
margin-top: 60px;
padding-left:10px;
}

#home_left{
width:270px;
float:left;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
}

#home_mid{
width:270px;
float:left;
margin-left:45px;
padding-top:20px;
padding-bottom:20px;
}

#home_right{
width:270px;
float:right;
padding-right:20px;
padding-top:20px;
padding-bottom:20px;
}

#nextpages{
padding:20px;
}
#nextpages_half{float:left;width:500px; padding:20px;}

#nextpages_img{float:right;width:430px;margin-top:100px;}


.testimonials p{padding:10px;}
.author p{padding:10px;color:#196aaf;font-style:italic;font-weight:bold;}

#resources_left{
float:left;
width:420px;
padding-left:50px;
padding-top:20px;
padding-bottom:50px;
}

#resources_right{
float:right;
width:420px;
padding-left:50px;
padding-top:20px;
padding-bottom:50px;

}

#products{
width:890px;
margin:0 auto;
padding-top:12px;
}

#resources_divider{
width:10px;
float:left;
margin-top: 30px;
}
#contact_top{
float:left;
width:980px;
padding-left:30px;
margin-top:20px;
}

#contact{
float:left;
width:350px;
padding-left:30px;
padding-right:30px;
}

#map{
float:right;
width:500px;
margin-right:25px;
margin-top:15px;
}

#faq{
float:left;
width:300px;
padding-top:30px;
padding-left:70px
}

#faq_img{
float:right;
width:425px;
padding-top:30px;
padding-bottom:20px;
margin-right:80px;
}


#footer{
float:left;
width:980px;
background-color:#f5f5f5;
color:#3e3e3e;
font-size:11px;
}


#fleft{
float:left;
padding-left:25px;
padding-top:10px;
padding-bottom:10px;
}



#fright{
float:right;
padding-right:25px;
padding-top:10px;
}

#fright a:hover{
color:#196aaf;	
}




